Subject: Re: The Bible of Usenet *may* be changing its name...
From: [email-masked] (Kevin Atkinson)
Date: 25 Jan 1995 23:05:11 -0500
Newsgroups: news.misc

In article <[email-masked]>,
David Brazendale <[email-masked]> wrote:
>In article: <[email-masked]>  Kevin Atkinson 
><[email-masked]> writes:
>> 
>> a long list).  A few names to consider are "Usenet
>> Handbook", and. "Usenet Primer".
>> 
>a "primer" document exists already posted in n.a.newusers
>a synonym for primer is textbook - the doc not that technical - so NO
>Handbook sounds too technical also

So I don't care if its techinical as long as its clear and short...

>Looking in Rogets thsaurus, which may be a good starter for ideas
>
>looking up bible gives a Head of Revelation, listing illumination, 
>disclusure. but most of the religious synonyms are no good for this doc
>
>Words such as any of the following may provide ideas :-
>Anthology
>Compendium, 
To fancy...

>Encyclopedia (implies a much larger work - so no)
Actully I kind of like that name...

>guidebook, (possibly implies a more technical work)
Not accuret enough too...

>contents, (too weak I think)
defently

>precis (the accent that should be on the e probably precludes that)
Nop, don't like that one
-- 
* Kevin Atkinson, Clarknet Internet Serv., Maintainer of The Bible of Usenet *
*      Finger [email-masked] for more info on The Bible of Usenet.       *
*    Or send mail to [email-masked]  with a subject line of HELP.        *
*  This is in its beginning stages and I could use any help I could get!     *